singleton Material(Lx470)
{
   mapTo = "Lx470";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   beamngDiffuseColorSlot = 1;
   doubleSided = "1";
   dynamicCubemap = true;
   version = "1.5";
   activeLayers = "2";
   instanceDiffuse[1] = "1";
   normalMap[0] = "vehicles/common/null_n.png";
   normalMap[1] = "vehicles/common/null_n.png";
   baseColorMap[0] = "vehicles/Lx470/pbr/paint_b.png";
   baseColorMap[1] = "vehicles/common/null.dds";
   metallicMap[0] = "vehicles/Lx470/pbr/paint_m.png";
   metallicFactor[0] = "1";
   metallicFactor[1] = "1";
   roughnessMap[0] = "/vehicles/Lx470/pbr/paint_r.png";
   ambientOcclusionMap[0] = "vehicles/Lx470/pbr/paint_ao.png";
   ambientOcclusionMap[1] = "vehicles/Lx470/pbr/paint_ao.png";
   clearCoatMap[1] = "vehicles/Lx470/pbr/paint_cc.png";
   clearCoatFactor[1] = "1";
   opacityMap[1] = "vehicles/Lx470/pbr/paint_c.png";
   colorPaletteMap[1] = "vehicles/Lx470/pbr/paint_p.png";
};

singleton Material(Lx470_chrome)
{
    mapTo = "Lx470_chrome";
    diffuseMap[1] = "vehicles/Lx470/txt/ducato_grey.dds";
    specularMap[1] = "vehicles/Lx470/txt/ducato_s.dds";
    normalMap[1] = "vehicles/Lx470/txt/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/Lx470/txt/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Lx470_optika)
{
    mapTo = "Lx470_optika";
   diffuseColor[0] = "0.4096 0.4096 0.4096 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "AddAlpha";
   diffuseColor[1] = "0.639216 0.639216 0.639216 0.876";
   diffuseMap[0] = "vehicles/Lx470/txt/lcx100dolmattxt.png";
   diffuseMap[1] = "vehicles/Lx470/txt/lcx100dolmattxt.png";
   specularPower[1] = "59";
   specularStrength[1] = "1.66667";
   specularMap[1] = "vehicles/VAZ2102/txt/txt/1.png";
   translucent = "1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
};


singleton Material(Lx470_black1)
{
   mapTo = "Lx470_black1";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Lx470/txt/black1.png";
   diffuseMap[1] = "vehicles/Lx470/txt/black1.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(Lx470_black)
{
   mapTo = "Lx470_black";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Lx470/txt/black.png";
   diffuseMap[1] = "vehicles/Lx470/txt/black.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(Lx470_grey)
{
   mapTo = "Lx470_grey";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Lx470/txt/grey.png";
   diffuseMap[1] = "vehicles/Lx470/txt/grey.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(Lx470_winter_tire_lc100) 
{
   mapTo = "Lx470_winter_tire_lc100";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Lx470/txt/wintertirelc100.png";
   diffuseMap[1] = "vehicles/Lx470/txt/wintertirelc100.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(Lx470_grey2) 
{
   mapTo = "Lx470_grey2";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Lx470/txt/grey2.png";
   diffuseMap[1] = "vehicles/Lx470/txt/grey2.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(Lx470_lcx100dolmattxt) 
{
   mapTo = "Lx470_lcx100dolmattxt";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Lx470/txt/lcx100dolmattxt.png";
   diffuseMap[1] = "vehicles/Lx470/txt/lcx100dolmattxt.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(Lx470_lcx100dolmatkozhaw) 
{
   mapTo = "Lx470_lcx100dolmatkozhaw";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Lx470/txt/lcx100dolmatkozhaw.png";
   diffuseMap[1] = "vehicles/Lx470/txt/lcx100dolmatkozhaw.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(Lx470_lcx100dolmatkozhaz) 
{
   mapTo = "Lx470_lcx100dolmatkozhaz";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Lx470/txt/lcx100dolmatkozhaz.png";
   diffuseMap[1] = "vehicles/Lx470/txt/lcx100dolmatkozhaz.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(Lx470_lcx100wooddlt)  
{
   mapTo = "Lx470_lcx100wooddlt";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Lx470/txt/lcx100wooddlt.png";
   diffuseMap[1] = "vehicles/Lx470/txt/lcx100wooddlt.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(Lx470_lcx100dynamicdlt)
{
   mapTo = "Lx470_lcx100dynamicdlt";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Lx470/txt/lcx100dynamicdlt.png";
   diffuseMap[1] = "vehicles/Lx470/txt/lcx100dynamicdlt.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(Lx470_vehicle_generic_glasswindows2_vehglass)  
{
   mapTo = "Lx470_vehicle_generic_glasswindows2_vehglass";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specularPower[0] = "30";
   translucentBlendOp = "LerpAlpha";
   diffuseMap[0] = "vehicles/Lx470/txt/glass.png";
   doubleSided = "1";
   translucent = "1";
   materialTag0 = "Miscellaneous";
   pixelSpecular[0] = "1";
};

singleton Material(Lx470_optika) 
{
   mapTo = "Lx470_optika";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Lx470/txt/steklafar.png";
   diffuseMap[1] = "vehicles/Lx470/txt/steklafar.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(Lx470_steklafar)
{
    mapTo = "Lx470_steklafar";
   diffuseColor[0] = "0.4096 0.4096 0.4096 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "AddAlpha";
   diffuseColor[1] = "0.639216 0.639216 0.639216 0.876";
   diffuseMap[0] = "vehicles/Lx470/txt/steklafar.png";
   diffuseMap[1] = "vehicles/Lx470/txt/steklafar.png";
   specularPower[1] = "59";
   specularStrength[1] = "1.66667";
   specularMap[1] = "vehicles/VAZ2102/txt/txt/1.png";
   translucent = "1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
};

singleton Material(Lx470_FL)
{
   mapTo = "Lx470_FL";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Lx470/txt/steklafar.png";
   diffuseMap[1] = "vehicles/Lx470/txt/steklafar.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(Lx470_FR)
{
   mapTo = "Lx470_FR";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Lx470/txt/steklafar.png";
   diffuseMap[1] = "vehicles/Lx470/txt/steklafar.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(Lx470_Blizhn) 
{
   mapTo = "Lx470_Blizhn";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Lx470/txt/lcx100dolmattxt.png";
   diffuseMap[1] = "vehicles/Lx470/txt/lcx100dolmattxt.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(Lx470_Dalniy) 
{
   mapTo = "Lx470_Dalniy";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Lx470/txt/lcx100dolmattxt.png";
   diffuseMap[1] = "vehicles/Lx470/txt/lcx100dolmattxt.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(Lx470_Zadhod)
{
   mapTo = "Lx470_Zadhod";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Lx470/txt/steklafar.png";
   diffuseMap[1] = "vehicles/Lx470/txt/steklafar.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(Lx470_Stop) 
{
   mapTo = "Lx470_Stop";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Lx470/txt/steklafar.png";
   diffuseMap[1] = "vehicles/Lx470/txt/steklafar.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(Lx470_Lightazd) 
{
   mapTo = "Lx470_Lightazd";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Lx470/txt/steklafar.png";
   diffuseMap[1] = "vehicles/Lx470/txt/steklafar.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(Lx470_povo_on)
{
   mapTo = "Lx470_povo_on";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "1 1 0.0352941193 0.00800000038";
   diffuseColor[1] = "1 1 0.0352941193 0.00800000038";
   colorMap[0] = "vehicles/Lx470/txt/pov.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(Lx470_zadlight_on)
{
   mapTo = "Lx470_zadlight_on";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "1 0 0.0352941193 0.00800000038";
   diffuseColor[1] = "1 0 0.0352941193 0.00800000038";
   colorMap[0] = "vehicles/Lx470/txt/red.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(Lx470_zadhod_on)
{
   mapTo = "Lx470_zadhod_on";
   specular[0] = "0.996078491 0.996078491 0.996078491 1";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   translucentBlendOp = "None";
   colorMap[0] = "vehicles/Lx470/txt/white.png";
   specular[1] = "0.988235354 0.988235354 0.988235354 0.00800000038";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(Lx470_frontlight_on)
{
   mapTo = "Lx470_frontlight_on";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   ddiffuseMap[0] = "vehicles/Lx470/txt/white.png";
   diffuseMap[1] = "vehicles/Lx470/txt/white.png";
   glow[1] = "1";
   emissive[1] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(Lx470_glass_dmg)
{
    mapTo = "Lx470_glass_dmg";
    diffuseMap[0] = "vehicles/Lx470/txt/dmg.png";
    opacityMap[0] = "vehicles/Lx470/txt/dmg.png";
    specularMap[0] = "vehicles/common/glass_dmg_s.dds";
    normalMap[0] = "vehicles/common/glass_dmg_n.dds";
    diffuseMap[1] = "vehicles/Lx470/txt/dmg.png";
    specularMap[1] = "vehicles/common/glass_dmg_s.dds";
    normalMap[1] = "vehicles/common/glass_dmg_n.dds";
    specularPower[0] = "128";
    specularPower[1] = "128";
    diffuseColor[0] = "1 1 1 1.5";
    diffuseColor[1] = "1 1 1 0.75";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Lx470_windshield_dmg)
{
    mapTo = "Lx470_windshield_dmg";
    diffuseMap[0] = "vehicles/Lx470/txt/dmg.png";
    opacityMap[0] = "vehicles/Lx470/txt/dmg.png";
    specularMap[0] = "vehicles/common/glass_dmg_s.dds";
    normalMap[0] = "vehicles/common/glass_dmg_n.dds";
    diffuseMap[1] = "vehicles/Lx470/txt/dmg.png";
    specularMap[1] = "vehicles/common/glass_dmg_s.dds";
    normalMap[1] = "vehicles/common/glass_dmg_n.dds";
    specularPower[0] = "128";
    specularPower[1] = "128";
    diffuseColor[0] = "1 1 1 1.5";
    diffuseColor[1] = "1 1 1 0.75";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Lx470_lights_dmg)
{
    mapTo = "Lx470_lights_dmg";
    diffuseMap[0] = "vehicles/Lx470/txt/steklafar_dmg.png";
    diffuseColor[0] = "1 1 1 0.1";
    translucentBlendOp = "None";
    alphaTest = "1";
    alphaRef = "0";
    dynamicCubemap = true;
    beamngDiffuseColorSlot = 1;
    doubleSided = "1";
};

singleton Material(Lx470_bodyt)  
{
   mapTo = "Lx470_bodyt";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Lx470/txt/bodyt.png";
   diffuseMap[1] = "vehicles/Lx470/txt/bodyt.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(Lx470_vetrivik)
{
    mapTo = "Lx470_vetrivik";
   diffuseColor[0] = "0.4096 0.4096 0.4096 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "AddAlpha";
   diffuseColor[1] = "0.639216 0.639216 0.639216 0.876";
   diffuseMap[0] = "vehicles/Lx470/txt/black1.png";
   diffuseMap[1] = "vehicles/Lx470/txt/black1.png";
   specularPower[1] = "59";
   specularStrength[1] = "1.66667";
   specularMap[1] = "vehicles/VAZ2102/txt/txt/1.png";
   translucent = "1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
};